Carol Spears wrote:

On Wed, Jan 12, 2005 at 03:05:21PM +0100, Beatriz Botero wrote:

Carol Spears wrote:

On Sat, Dec 18, 2004 at 03:29:15PM +0100, Beatriz Botero wrote:

i am now using gap successfully and xanim is not installed here. please make certain you have installed the supporting software that is listed in the README file and avoid using xanim to extract frames with. unless you dont want the blue chanel ....

please excuse the long absence time, as I was outdoors spending some holydays.

I upgraded the Gimp-gap to version 2.0.2 and installed, without problems, the following packages:

mpeg2vidcodec_12 (MPEG-2 Encoder / Decoder, Version 1.2)

However, if I try to open Xtns -> Split video to frames -> Hummingbird.avi
(from the Gimp gives the same error message about Xanim instead working with the above mentioned programs. Xanim istn't installed at all !
The avi file works in MPlayer without problems.
Thanks for your assistance

there should be two options in the Xtns -->Split Video to Frames Menu,
"Any XANIM readable" which uses XANIM and "Extract Videorange" which
uses MPlayer.

use "Extract Videorange".  that hummingbird.avi came from a tutorial
about my first time with gap which was interesting.  my later experience
and better experiences with gap can be found here:


Carol, that is the problem: I don't have the option "Extract Videorange" I only have "Any XANIM readable". I have the programs installed in /usr/bin that is in the path. The option Video is working I did some tutorials with it.


_______________________________________________ Gimp-user mailing list

Reply via email to